#wb_header { background: transparent none repeat scroll left top; height: 426px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 500px; padding: 0 0 70px 0; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 239px; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery/299522281f72bdd23dad7b5afbeaee4d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1003px; min-height: 1235px; }
.root { width: 1003px; height: 1235px; overflow: visible; }
#wb_element_instance22 { left: 210px; top: 28px; min-width: 700px; width: 700px; min-height: 50px; height: 50px; display: block; z-index: 95; }
#wb_element_instance22 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: left; }
#wb_element_instance22 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance22 li { margin: 10px 20px 10px 20px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 20px 20px 20px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance22 li:hover > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance23 { left: 10px; top: 0px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 87; }
#wb_element_instance23 img { width: 140px; height: 80px; }
#wb_element_instance24 { left: 20px; top: 10px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; z-index: 159; }
#wb_element_instance25 { left: 810px; top: 20px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; z-index: 160; }
#wb_element_instance25 img { width: 190px; height: 40px; }
#wb_element_instance26 { left: 0px; top: -330px; min-width: 1000px; width: 1000px; min-height: 340px; height: 340px; display: block; z-index: 117; }
#wb_element_instance26 > div { width: 1000px; height: 340px; background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance27 { left: 680px; top: 310px; min-width: 170px; width: 170px; min-height: 90px; height: 90px; display: block; z-index: 54; }
#wb_element_instance27 img { width: 170px; height: 90px; }
#wb_element_instance28 { left: 260px; top: 180px; min-width: 400px; width: 400px; min-height: 50px; height: 50px; display: block; z-index: 118; }
#wb_element_instance29 { left: 10px; top: 110px; min-width: 960px; width: 960px; min-height: 300px; height: 300px; display: block; z-index: 108; }
#wb_element_instance29 img { width: 960px; height: 300px; }
#wb_element_instance30 { left: 190px; top: 280px; min-width: 330px; width: 330px; min-height: 220px; height: 220px; display: block; z-index: 79; }
#wb_element_instance30 img { width: 330px; height: 220px; cursor: pointer; }
#wb_element_instance31 { left: 640px; top: 340px; min-width: 150px; width: 150px; min-height: 80px; height: 80px; display: block; z-index: 81; }
#wb_element_instance31 img { width: 150px; height: 80px; cursor: pointer; }
#wb_element_instance32 { left: 50px; top: 30px; min-width: 890px; width: 890px; min-height: 176px; height: 176px; display: block; z-index: 82; }
#wb_element_instance33 { left: 0px; top: 520px; display: block; z-index: 9000; }
#wb_element_instance34 { left: 0px; top: 80px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 426px; }
	#wb_main { height: 500px; }
	#wb_footer { height: 239px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1235px; }
	.root { width: 1003px; height: 1235px; overflow: visible; }
	#wb_element_instance22 { left: 210px; top: 28px; min-width: 700px; width: 700px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance23 { left: 10px; top: 0px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance23 img { width: 140px; height: 80px; }
	#wb_element_instance24 { left: 20px; top: 10px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { left: 810px; top: 20px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance25 img { width: 190px; height: 40px; }
	#wb_element_instance26 { left: 0px; top: -330px; min-width: 1000px; width: 1000px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance26 > div { width: 1000px; height: 340px; }
	#wb_element_instance27 { left: 680px; top: 310px; min-width: 170px; width: 170px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance27 img { width: 170px; height: 90px; }
	#wb_element_instance28 { left: 260px; top: 180px; min-width: 400px; width: 400px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance29 { left: 10px; top: 110px; min-width: 960px; width: 960px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance29 img { width: 960px; height: 300px; }
	#wb_element_instance30 { left: 190px; top: 280px; min-width: 330px; width: 330px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance30 img { width: 330px; height: 220px; cursor: pointer; }
	#wb_element_instance31 { left: 640px; top: 340px; min-width: 150px; width: 150px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance31 img { width: 150px; height: 80px; cursor: pointer; }
	#wb_element_instance32 { left: 50px; top: 30px; min-width: 890px; width: 890px; min-height: 176px; height: 176px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 426px; }
	#wb_main { height: 500px; }
	#wb_footer { height: 239px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1235px; }
	.root { width: 1003px; height: 1235px; overflow: visible; }
	#wb_element_instance22 { left: 210px; top: 28px; min-width: 700px; width: 700px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance23 { left: 10px; top: 0px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance23 img { width: 140px; height: 80px; }
	#wb_element_instance24 { left: 20px; top: 10px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { left: 810px; top: 20px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance25 img { width: 190px; height: 40px; }
	#wb_element_instance26 { left: 0px; top: -330px; min-width: 1000px; width: 1000px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance26 > div { width: 1000px; height: 340px; }
	#wb_element_instance27 { left: 680px; top: 310px; min-width: 170px; width: 170px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance27 img { width: 170px; height: 90px; }
	#wb_element_instance28 { left: 260px; top: 180px; min-width: 400px; width: 400px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance29 { left: 10px; top: 110px; min-width: 960px; width: 960px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance29 img { width: 960px; height: 300px; }
	#wb_element_instance30 { left: 190px; top: 280px; min-width: 330px; width: 330px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance30 img { width: 330px; height: 220px; cursor: pointer; }
	#wb_element_instance31 { left: 640px; top: 340px; min-width: 150px; width: 150px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance31 img { width: 150px; height: 80px; cursor: pointer; }
	#wb_element_instance32 { left: 50px; top: 30px; min-width: 890px; width: 890px; min-height: 176px; height: 176px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 426px; }
	#wb_main { height: 500px; }
	#wb_footer { height: 239px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1235px; }
	.root { width: 1003px; height: 1235px; overflow: visible; }
	#wb_element_instance22 { left: 210px; top: 28px; min-width: 700px; width: 700px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance23 { left: 10px; top: 0px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance23 img { width: 140px; height: 80px; }
	#wb_element_instance24 { left: 20px; top: 10px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { left: 810px; top: 20px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance25 img { width: 190px; height: 40px; }
	#wb_element_instance26 { left: 0px; top: -330px; min-width: 1000px; width: 1000px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance26 > div { width: 1000px; height: 340px; }
	#wb_element_instance27 { left: 680px; top: 310px; min-width: 170px; width: 170px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance27 img { width: 170px; height: 90px; }
	#wb_element_instance28 { left: 260px; top: 180px; min-width: 400px; width: 400px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance29 { left: 10px; top: 110px; min-width: 960px; width: 960px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance29 img { width: 960px; height: 300px; }
	#wb_element_instance30 { left: 190px; top: 280px; min-width: 330px; width: 330px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance30 img { width: 330px; height: 220px; cursor: pointer; }
	#wb_element_instance31 { left: 640px; top: 340px; min-width: 150px; width: 150px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance31 img { width: 150px; height: 80px; cursor: pointer; }
	#wb_element_instance32 { left: 50px; top: 30px; min-width: 890px; width: 890px; min-height: 176px; height: 176px; display: block; }
}
